@charset "utf-8";
/* CSS Document */

/*----------------------------------------
 ■PAGER
----------------------------------------*/
.pager {
	display:flex;
	justify-content:center;
	align-items:center;
	height:25px;
	line-height:25px;
}

.pager a,
.pager span {
	border:1px solid var(--lita-blue);
	box-sizing:border-box;
	display:inline-block;
	text-align:center;
	height:24px;
	line-height:22px;
	min-width:24px;
	margin:0 2px;
	padding:0 4px;
	text-decoration:none;
}

.pager a {
	background-color:#FFF;
	color:var(--lita-blue);
}

.pager span {
	background-color:var(--lita-blue);
	font-weight:bold;
	color:#FFF;
}

.pager a:hover {
	background-color:#c01649;
	border:1px solid #c01649;
	text-decoration:none;
	color:#FFF;
}

/* ========== 新着情報 ========== */

.news_table {
	border-top:1px solid #ddd;
	margin:auto auto 1rem;
	display:grid;
	grid-template-columns: 250px 1fr;/*日付+バッジの幅*/
}

.news_row {
	display:contents;
	text-decoration:none;
	color:inherit;
}

.news_row:hover .news_dt,
.news_row:hover .news_dd {
	background-color:#f5f5f5;
}

.news_dt,
.news_dd {
	border-bottom:1px solid #ddd;
}

.news_dt {
	padding:1.2rem 0 1.2rem 0.2rem;
	font-weight:700;
	display:flex;
	align-items:center;
	white-space:nowrap;
	gap:0.8rem;
}

.news_dt strong {
	font-size:0.85rem;
	display:inline-block;
	padding: 0.2rem 0.6rem;
	text-align:center;
	width: 9.5rem;
	white-space: nowrap;
}

*[data-category="人工知能戦略専門調査会"] { background:#2563eb; color:#fff; display:inline-block; padding: 0.2rem 0.6rem; }
*[data-category="ＡＩ戦略会議"] { background:#2563eb; color:#fff; display:inline-block; padding: 0.2rem 0.6rem; }
*[data-category="NEWS"] { background:#2563eb; color:#fff; display:inline-block; padding: 0.2rem 0.6rem; }
*[data-category="ご注意"] { background:#dc2626; color:#fff; display:inline-block; padding: 0.2rem 0.6rem; }

.news_dd {
	padding:1.2rem 0.2rem 1.2rem 1rem;
	display: flex;
	align-items: center; /* 🟢右側のテキストの縦位置も中央に揃えて美しく */
}

@media (max-width: 640px) {
	.news_table {
		grid-template-columns: 1fr;
	}
	.news_row:hover .news_dt {
		background-color:#f5f5f5;
	}
	.news_dt {
		padding:0.8rem 0.2rem 0.3rem;
		border-bottom:none;
		align-items:center;
		gap:0.4rem;
	}
	.news_dd {
		padding:0.3rem 0.2rem 0.8rem 1.2rem;
		border-bottom:1px solid #ddd;
	}
}